# SRF Play Radio

<img src="https://github.com/goggle/plugin.audio.srfplayradio/raw/master/resources/icon.png" width="256">

**SRF Play Radio** (plugin.audio.srfplayradio) is a Kodi plugin to access the audio library of the Swiss Radio and Television (SRF).

## Goals of the plugin
Bring the full power of the [SRF Play Radio media library](https://www.srf.ch/play/radio) on your TV (or another device) via [Kodi](https://kodi.tv/). The plugin aims to be close to the original media library, so that the experience of consuming media through the browser or through Kodi should be similar.

## Features
 - [x] Overview over all the shows.
 - [x] List shows by topic.
 - [x] Manage a list of your favourite SRF shows and get a list of your recently aired favourite shows.
 - [x] Browse the content (shows, newest audios, most listened) of specific channels (SRF 1, SRF 2, SRF 3, SRF 4 News, SRF Musikwelle and SRF Virus).
 - [x] Search audios and shows.
 - [x] Live Radio.

## Installation

 - The plugin is available in the official "Kodi Add-on repository". This is the recommended way to get the plugin.
 - You can download the newest release as a zip file from the [release section](https://github.com/goggle/plugin.audio.srfplayradio/releases) on github and manually install the plugin from the zip file. Keep in mind that you won't get any automatic updates if you choose this method.

## Support this plugin
How you can help improving this plugin:
 - For bugs and feature requests use the [issue tracker](https://github.com/goggle/plugin.audio.srfplayradio/issues) on the github page.
 - Feel free to submit a pull request. Please style your code according to [PEP 8](https://www.python.org/dev/peps/pep-0008/).

If you like this plugin, consider to make a donation to the author:

| Method | Link / Address | QR code |
| --- | --- | --- |
| Paypal | [Donation link](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=ZXAFRHTZGRARS) | ![Paypal link](https://raw.githubusercontent.com/goggle/plugin.video.srfplaytv/e62b52bb394eeee98c929895005bbc33e6028770/paypal.png) |
| Bitcoin | 14d2as82kQ3mRoCSyrnHNoDi8PkFvxMMgP | ![Bitcoin address](https://raw.githubusercontent.com/goggle/plugin.video.srfplaytv/af1c696004d9b42c730dc55f7e66596ec3521b99/bitcoin.png) |


## Screenshots
![Main menu](https://raw.githubusercontent.com/goggle/plugin.audio.srfplayradio/master/resources/screenshot-01.png)
![A list menu](https://raw.githubusercontent.com/goggle/plugin.audio.srfplayradio/master/resources/screenshot-02.png)
![Episode information](https://raw.githubusercontent.com/goggle/plugin.audio.srfplayradio/master/resources/screenshot-03.png)
